o MS에서 Internet Explorer의 취약점을 해결한 보안 업데이트 발표

o 공격자는 해당 취약점을 악용하여 원격코드 실행 등의 피해를 발생시킬 수 있으므로, 최신 버전으로 업데이트 권고

□ 설명

o Internet Explorer에서 스크립팅 엔진이 메모리에 있는 개체를 처리할 때 발생하는 원격코드실행 취약점(CVE-2018-8653) [1]

□ 영향을 받는 제품

o Internet Explorer 9, 10, 11

□ 해결 방안

o 윈도우 자동 업데이트 실행

o 수동 업데이트는 아래 참고사이트를 확인하여 설치

– Internet Explorer 9, 10, 11

□기타 내용은 아래 사이트를 통해 확인할 수 있습니다.

https://bit.ly/2SZXA4l

<출처: 보호나라>

Share.

About Author

오른손 컴퓨터, 왼손에는 콜라를 좋아하는 대한민국 청년입니다.
새로운 PC 하드웨어 체험기회는 언제나 환영합니다.

Comments